This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511511 - FTBFS python-pylons-0.9.7-0.2.rc4.fc11
FTBFS python-pylons-0.9.7-0.2.rc4.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-pylons (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Kyle VanderBeek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 513311
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:12 EDT by FTBFS
Modified: 2009-07-22 20:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 20:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (79.38 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
build.log (169.00 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
mock.log (996 bytes, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
root.log (99.66 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
build.log (60.76 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 23:12 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:12:06 EDT
python-pylons-0.9.7-0.2.rc4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:12:09 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:12:12 EDT
Created attachment 352215 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:12:13 EDT
Created attachment 352216 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:12:14 EDT
Created attachment 352217 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:12:16 EDT
Created attachment 352218 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:12:17 EDT
Created attachment 352219 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:12:18 EDT
Created attachment 352220 [details]
mock.log

mock.log for x86_64
Comment 8 Kyle VanderBeek 2009-07-15 21:34:56 EDT
I'm working on this, but it seem to have to do with some python-beaker functionality changes in recent versions causing unit tests to fail.  I'm updating to Pylons 0.9.7 (release) and working with the author of both to get it working.

http://groups.google.com/group/pylons-discuss/browse_thread/thread/c25a79873904f8bb/8213a227c488adb2
Comment 9 Kyle VanderBeek 2009-07-22 20:11:53 EDT
It builds on rawhide now, and is updated to the 0.9.7 final (non-rc) version:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1493561

I fixed the regression in python-beaker (1.3.1-5) by back-porting an upstream fix.

Note You need to log in before you can comment on or make changes to this bug.